Subject: Re: bug#8562: Emacs 23.1 and later don't work in windows 98

From: oslsachem <[email-masked]>
Date: Fri, 27 May 2011 19:22:14 +0200

> So please step through w32font_open_internal and print some of the
> important values there, as I did in the session reproduced below.

http://www.speedyshare.com/files/28672873/Emacs-23.3GDBpp.txt

> (Note: the output of the "pp" command does not get written to the GDB
> log, so if you use "pp", please either manually add its output into
> the log or copy it to your mail response, where I could see it.)

You are right. Thanks for the hint.

Greetings,
                Osl